i-Net Solution Matrimonial Script 'alert.php' Cross Site Scripting Vulnerability

Bugtraq ID: 41387
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 06 2010 12:00AM
Updated: Jul 06 2010 12:00AM
Credit: Andrea Bocchetti
Vulnerable: i-Net Solution Matrimonial Script 2.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus